<?php
require_once "Conexion.php";

$dui = $_POST['dui'];

$conn = new Conexion();
$stmn = "SELECT DUI FROM cliente WHERE DUI = '" . $dui . "'";
$resultado = $conn->execQueryO($stmn);
$isTheDuiAlreadyInTheDB = $resultado->fetch_assoc();


if (is_null($isTheDuiAlreadyInTheDB)) { 
    $existe = "false";
    echo($existe);
} else {
    $existe = "true";
    echo($existe);
}
